body{
    background-color: #e4fdf0;
    color: black;
}
.navbar{
    background-color: #ffecf0;
}
.header{
    text-align: center;
}
.header a{
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
}
.header a:link {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
.header a:visited {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
ul.nav a:hover {
    color: black;
    background-color: #ffffc1 !important;
    text-decoration: none;
}
.login{
    font-family: 'Nerko One', cursive;
    text-align: center;
    font-size: 64px;
}
.signup{
    font-family: 'Nerko One', cursive;
    text-align: center;
    font-size: 64px;
}
form{
    margin-left: 30px;
    margin-right: 30px;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
}
.buttonlogin{
    background-color: #d4ebd0;
    margin-top: 20px;
    font-size: 18px;
}
.buttonsignup{
    background-color: #d4ebd0;
    margin-top: 20px;
    font-size: 18px;
}
.dont{
    margin-top: 50px;
    font-family: 'Nerko One', cursive;
    font-size: 35px;
    background-color: #fafcc2;
}
.dont2{
    color: #f69e7b;
}
.already{
    text-align: center;
    margin-top: 50px;
    font-family: 'Nerko One', cursive;
    font-size: 35px;
    background-color: #fafcc2;
}
.already2{
    color: #f69e7b;
}
#create{
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    text-align: center;
    margin-top: 10px;
}
#welcome{
    text-align: center;
    font-family: 'Nerko One', cursive;
    font-size: 40px;
    margin-top: 10px;
}
.name{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    background-color: #fafcc2;
}
.logout{
    background-color: #d4ebd0;
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
}